<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="pl">
<context>
    <name>AnimationSaveWidget</name>
    <message>
        <source>Record</source>
        <translation>Nagraj</translation>
    </message>
    <message>
        <source>Reset</source>
        <translation>Wyzeruj</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Zachowaj</translation>
    </message>
    <message>
        <source>Save in MPEG format (requires netpbm package installed)</source>
        <translation>Zachowaj w formacie MPEG (wymaga zainstalowanego pakietu netpbm)</translation>
    </message>
    <message>
        <source>Click record to begin recording.</source>
        <translation>Kliknij przycisk aby rozpocząć nagrywanie.</translation>
    </message>
    <message>
        <source>Finished saving.</source>
        <translation>Zachowywanie zakończone.</translation>
    </message>
    <message>
        <source>Paused. Click record to resume, or save if done.</source>
        <translation>Wstrzymany. Kliknij nagrywaj aby powrócić lub zachować jeżeli zakończono.</translation>
    </message>
    <message>
        <source>Pause</source>
        <translation>Wstrzymaj</translation>
    </message>
    <message>
        <source>Recording...</source>
        <translation>Nagrywanie...</translation>
    </message>
    <message>
        <source>Saving... </source>
        <translation>Zapisywanie... </translation>
    </message>
    <message>
        <source>Save animation...</source>
        <translation>Zachowaj animacje...</translation>
    </message>
    <message>
        <source>Save canceled.</source>
        <translation>Zachowywanie anulowane.</translation>
    </message>
    <message>
        <source>Save failed!</source>
        <translation>Zachowywanie zakończone błędem!</translation>
    </message>
</context>
<context>
    <name>Config</name>
    <message>
        <source>Configure</source>
        <translation>Skonfiguruj</translation>
    </message>
    <message>
        <source>Size</source>
        <translation>Rozmiar</translation>
    </message>
    <message>
        <source>176x220 &quot;SmartPhone&quot;</source>
        <translation>176x220 &quot;SmartPhone&quot;</translation>
    </message>
    <message>
        <source>240x320 &quot;PDA&quot;</source>
        <translation>240x320 &quot;PDA&quot;</translation>
    </message>
    <message>
        <source>320x240 &quot;TV&quot; / &quot;QVGA&quot;</source>
        <translation>320x240 &quot;TV&quot; / &quot;QVGA&quot;</translation>
    </message>
    <message>
        <source>640x480 &quot;VGA&quot;</source>
        <translation>640x480 &quot;VGA&quot;</translation>
    </message>
    <message>
        <source>800x600</source>
        <translation>800x600</translation>
    </message>
    <message>
        <source>1024x768</source>
        <translation>1024x768</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>Niestandardowy</translation>
    </message>
    <message>
        <source>Depth</source>
        <translation>Głębokość</translation>
    </message>
    <message>
        <source>1 bit monochrome</source>
        <translation>1 bitowa monochromatyczna</translation>
    </message>
    <message>
        <source>4 bit grayscale</source>
        <translation>4 bitowa skala szarości</translation>
    </message>
    <message>
        <source>8 bit</source>
        <translation>8 bitowa</translation>
    </message>
    <message>
        <source>12 (16) bit</source>
        <translation>12 (16) bitowa</translation>
    </message>
    <message>
        <source>16 bit</source>
        <translation>16 bitowa</translation>
    </message>
    <message>
        <source>18 bit</source>
        <translation>18 bitowa</translation>
    </message>
    <message>
        <source>24 bit</source>
        <translation>24 bitowa</translation>
    </message>
    <message>
        <source>32 bit</source>
        <translation>32 bitowa</translation>
    </message>
    <message>
        <source>Skin</source>
        <translation>Skórka</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Brak</translation>
    </message>
    <message>
        <source>Emulate touch screen (no mouse move)</source>
        <translation>Symuluj ekran dotykowy (brak ruchu myszy)</translation>
    </message>
    <message>
        <source>Emulate LCD screen (Only with fixed zoom of 3.0 times magnification)</source>
        <translation>Symuluj ekran LCD (tylko ze stałym powiększeniem x 3)</translation>
    </message>
    <message>
        <source>&lt;p&gt;Note that any applications using the virtual framebuffer will be terminated if you change the Size or Depth &lt;i&gt;above&lt;/i&gt;. You may freely modify the Gamma &lt;i&gt;below&lt;/i&gt;.</source>
        <translation>&lt;p&gt;Uwaga, każda aplikacja korzystająca z virtual framebuffer zostanie zakończona przy zmianie Rozmiaru bądź Głębokości &lt;i&gt;powyżej&lt;/i&gt;. Można swobodnie zmieniać parametr Gamma &lt;i&gt;poniżej&lt;/i&gt;.</translation>
    </message>
    <message>
        <source>Gamma</source>
        <translation>Gamma</translation>
    </message>
    <message>
        <source>Blue</source>
        <translation>Błękit</translation>
    </message>
    <message>
        <source>1.0</source>
        <translation>1.0</translation>
    </message>
    <message>
        <source>Green</source>
        <translation>Zieleń</translation>
    </message>
    <message>
        <source>All</source>
        <translation>Wszystkie</translation>
    </message>
    <message>
        <source>Red</source>
        <translation>Czerwień</translation>
    </message>
    <message>
        <source>Set all to 1.0</source>
        <translation>Ustaw wszystkie na 1.0</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Anuluj</translation>
    </message>
    <message>
        <source>15 bit</source>
        <translation>15 bitowa</translation>
    </message>
    <message>
        <source>32 bit ARGB</source>
        <translation>32 bitowa ARGB</translation>
    </message>
    <message>
        <source>2 bit grayscale</source>
        <translation>2 bitowa skala szarości</translation>
    </message>
    <message>
        <source>Swap red and blue channels</source>
        <translation>Zamień kanał czerwony z niebieskim</translation>
    </message>
    <message>
        <source>BGR format</source>
        <translation>format BGR</translation>
    </message>
    <message>
        <source>800x480</source>
        <translation>800x480</translation>
    </message>
</context>
<context>
    <name>DeviceSkin</name>
    <message>
        <source>The image file &apos;%1&apos; could not be loaded.</source>
        <translation>Nie można załadować pliku z obrazkiem &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>The skin directory &apos;%1&apos; does not contain a configuration file.</source>
        <translation>Katalog ze skórkami &apos;%1&apos; nie zawiera pliku konfiguracyjnego.</translation>
    </message>
    <message>
        <source>The skin configuration file &apos;%1&apos; could not be opened.</source>
        <translation>Nie można otworzyć pliku konfiguracyjnego skórki &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>The skin configuration file &apos;%1&apos; could not be read: %2</source>
        <translation>Nie można odczytać pliku konfiguracyjnego skórki &apos;%1&apos;: %2</translation>
    </message>
    <message>
        <source>Syntax error: %1</source>
        <translation>Błąd składni: %1</translation>
    </message>
    <message>
        <source>The skin &quot;up&quot; image file &apos;%1&apos; does not exist.</source>
        <translation>Nie istnieje plik &apos;%1&apos; z obrazkiem &quot;góra&quot; dla skórki.</translation>
    </message>
    <message>
        <source>The skin &quot;down&quot; image file &apos;%1&apos; does not exist.</source>
        <translation>Nie istnieje plik &apos;%1&apos; z obrazkiem &quot;dół&quot; dla skórki.</translation>
    </message>
    <message>
        <source>The skin &quot;closed&quot; image file &apos;%1&apos; does not exist.</source>
        <translation>Nie istnieje plik &apos;%1&apos; z obrazkiem &quot;zamknij&quot; dla skórki.</translation>
    </message>
    <message>
        <source>The skin cursor image file &apos;%1&apos; does not exist.</source>
        <translation>Nie istnieje plik &apos;%1&apos; z obrazkiem kursora dla skórki.</translation>
    </message>
    <message>
        <source>Syntax error in area definition: %1</source>
        <translation>Błąd składni w obszarze definicji: %1</translation>
    </message>
    <message>
        <source>Mismatch in number of areas, expected %1, got %2.</source>
        <translation>Niezgodność w liczbie obszarów, spodziewano się %1, otrzymano %2.</translation>
    </message>
</context>
<context>
    <name>QVFb</name>
    <message>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Configure...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Save image...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Animation...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show &amp;Cursor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Refresh Rate...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;No rotation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;90° rotation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>1&amp;80° rotation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>2&amp;70° rotation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom scale &amp;0.5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom scale 0.7&amp;5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom scale &amp;1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom scale &amp;2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom scale &amp;3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom scale &amp;4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom &amp;scale...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;About...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save Main Screen image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>snapshot.png</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Portable Network Graphics (*.png)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save Main Screen Image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save failed. Check that you have permission to write to the target directory.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save Second Screen image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save Second Screen Image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>About QVFB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;h2&gt;The Qt for Embedded Linux Virtual X11 Framebuffer&lt;/h2&gt;&lt;p&gt;This application runs under Qt for X11, emulating a simple framebuffer, which the Qt for Embedded Linux server and clients can attach to just as if it was a hardware Linux framebuffer. &lt;p&gt;With the aid of this development tool, you can develop Qt for Embedded  Linux applications under X11 without having to switch to a virtual console. This means you can comfortably use your other development tools such as GUI profilers and debuggers.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Browse...</source>
        <translation>Przeglądaj...</translation>
    </message>
    <message>
        <source>Load Custom Skin...</source>
        <translation>Załaduj skórki użytkownika...</translation>
    </message>
    <message>
        <source>All QVFB Skins (*.skin)</source>
        <translation>Wszystkie skórki QVFB (*.skin)</translation>
    </message>
</context>
<context>
    <name>QVFbRateDialog</name>
    <message>
        <source>Target frame rate:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1fps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
